/*******************************
 * Css rules to override Google
 * Translate dropdown ones
 *******************************/

.goog-te-menu2 {
    width: 175px !important;
    padding: 0 !important;
    border: 1px solid rgba(0, 0, 0, .15) !important;
}

.goog-te-menu2 * {
    font-family: Lato, sans-serif !important;
    font-size: 15px !important;
}

.goog-te-menu2-item div,
.goog-te-menu2-item:link div,
.goog-te-menu2-item:visited div,
.goog-te-menu2-item:active div {
    color: rgb(51, 51, 51) !important;
}

.goog-te-menu2-item div, .goog-te-menu2-item-selected div {
    padding: 10px 16px !important;
    height: 20px !important;
}

.goog-te-menu2-item:hover div {
    background: #f3f3f3 !important;
}

.goog-te-menu2-item-selected .indicator {
    display: none;
}

.goog-te-menu2-item-selected .text {
    padding: 0 !important;
}

.goog-te-menu2 > table {
    width: 100% !important;
    padding: 5px 0 !important;
}
